pipewire-pulse

    pipewire-pulse
    ##############

    -----------------------------------
    The PipeWire PulseAudio replacement
    -----------------------------------

    :Manual section: 1
    :Manual group: General Commands Manual

    SYNOPSIS
    ========

    | **pipewire-pulse** [*options*]

    DESCRIPTION
    ===========

    **pipewire-pulse** starts a PulseAudio-compatible daemon that integrates with
    the PipeWire media server. This daemon is a drop-in replacement for the
    PulseAudio daemon.

    OPTIONS
    =======

    -h | --help
      Show help.

    -v | --verbose
      Increase the verbosity by one level. This option may be specified multiple
      times.

    --version
      Show version information.

    -c | --config=FILE
      Load the given config file (Default: pipewire-pulse.conf).

    AUTHORS
    =======

    The PipeWire Developers <@PACKAGE_BUGREPORT@>;
    PipeWire is available from @PACKAGE_URL@

    SEE ALSO
    ========

    ``pipewire(1)``